/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ travou no último uso. Gostaria de nos enviar um relatório para ajudar a melhorar a aplicação?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Uma das funcionalidades do %@ foi interrompida da última vez que foi utilizada. Gostaria de nos enviar um relatório para nos ajudar a melhorar a aplicação?";
